BODY { background-color:#FFFFFF; margin:0px }
.bodyjustify  { color:#000000; text-decoration:none; font-family:Arial; font-size:11px; text-align: justify;}
.bodycolor1  { color:#000000; text-decoration:none; font-family:Arial; font-size:11px;}
.bodycolor1large  { color:#000000; text-decoration:none; font-family:Arial; font-size:12px;} /* Was bodyblue */
.bodycolor2justify  { color:#999999; text-decoration:none; font-family:Arial; font-size:11px; text-align: justify;}

div.RadMenu_Default
{
    border: 0px;
    width: 100%;
	background:#FFFFFF url('Images/spacer.gif') 0px 0px repeat-x;
}
.label  { color:#666666; text-decoration:none; font-family:Arial; font-size:12px;}
.field  { color:#000000; text-decoration:none; font-family:Arial; font-size:12px;}
.formList { width:97%; list-style:none }
.formList .label { width:150px; float:left; margin-top:4px }
.formList .labelWide { width:500px; float:left; margin-top:4px; font-size:8pt; font-family:Arial;}
.formList .field { height:16px; margin-top:4px; }
.formList li { border-bottom: 1px solid #CCCCCC; padding: 5px 0px; }
.formList li.lastListItem { border:none; }

.additionalInfo  { color:#636363; text-decoration:none; font-family:Arial; font-size:12px; text-align: justify;} /* Was bodyblue */
.message  { color:#000000; text-decoration:none; font-family:Arial; font-size:12px; text-align: justify;}
.pageTitle { color:#000000; text-decoration:none; font-family:Arial; font-size:13pt;font-weight:bold;}
.notification  { color:#000000; font-family:Arial; font-size:12px; font-weight:bold; border:double 3px red; margin:5px; padding:5px; text-align:center; height:40px}

.information { color:#666666; text-decoration:none; font-family:Arial; font-size:12px;text-align:justify;background-color:#fdf1f2;}
.taskoverdue  { color:#ff0000; text-decoration:none; font-family:Arial; font-size:12px; text-align: left;}
.errText, a:hover.errText, a:link.errText, a:visited.errText, a:active.errText { color:#ff0000; text-decoration:none; font-family:Arial; font-size:8pt;} /* Used for all error messages */
.errTextLarge { color:#ff0000; text-decoration:none; font-family:Arial; font-size:12px;}

.dayBookHeading  { color:#000000;  background-color:#F1F5FF;text-decoration:none; font-family:Arial; font-size:12px;font-weight:bold;}
.dayBookCount  { color:#000000; text-decoration:none; font-family:Arial; font-size:8pt;font-weight:bold;}
.dayBookItem  { color:#000000; text-decoration:none font-family:Arial; font-size:8pt;}

.faqQuestion { color:#636363; text-decoration:none; font-family:Arial; font-size:8pt;text-align:justify;background-color:#f1f5ff;}
.faqAnswer { color:#666666; text-decoration:none; font-family:Arial; font-size:8pt;text-align:justify;background-color:#f1f5ff;}

.quotePremiumDetail { color:#000000; text-decoration:none; font-family:Arial; font-size:14px; font-weight:Bold;}
.quotePremiumLabel  { color:#636363; text-decoration:none; font-family:Arial; font-size:14px;}
.quotePremiumBoxLine{ border: solid 1px #CCCCCC; background-color:#F1F5FF;}

.sessionClockLabel  { color:#333333; font-family:Arial; font-size:10px; font-weight:bold; }
.sessionClock       { color:#333333; font-family:Arial; font-size:10px; font-weight:bold; }

.HeaderClientCombo { font-family: Arial; font-size:8pt; color:#000000; border:solid 1px #450645; margin-right:10px;}
.headerBackground  {}
.headerBackgroundCell { }
.headerLoggedOnUser	{ color:#000000; font-family:Arial; font-size:11px; margin-right:5px; }
.footerLoggedOnUser { color:#000000; font-family:Arial; font-size:11px; margin-right:8px; }

/* CONTENT */
.contentContainer {width:100%; padding-left:30px; padding-right:30px}
#TitleDiv {margin: 0 0 10px 2px;}
#InfoDiv {padding: 10px; width:100%; border:solid 1px #fa6363; background-color: #ffe5e5; color:#000000; text-align:center; font-weight:bold;font-family: Arial; font-size:10pt;margin-bottom:5px; }
#BodyDiv  {color:#000000; text-decoration:none; font-family:Arial; font-size:12px;}

.MultiPage { border:outset 2px #cccccc; border-top:solid 1px #cccccc }
.MultiPageContent { margin: 10px  8px 8px 8px; border:solid 1px #d10f1a; background-color:#F1F5FF; padding:5px }

.SnapHeader
{
  color: #FFFFFF;
  background-color: #d10f1a;
  font-family: Arial;
  font-weight: bold;
  font-size: 11px;
  padding-top: 2px;
  padding-left: 5px;
  cursor: move;
}

.snapHeaderClosed
{
  color: #FFFFFF;
  background-color: #60080d;
  font-family: Arial;
  font-weight: bold;
  font-size: 11px;
  padding-top: 2px;
  padding-left: 5px;
  cursor: move;
}

.SnapContent
{
  font-family: Arial;
  font-size: 11px;
  background-color: #ffffff;
}

.SnapTable
{
  padding: 3px;
  border: #636363 1px solid;
  width: 100%;
}
.SnapRow
{	
   	background-color: #ffffff;
   	color:#000000;
}

.SnapRowOver
{	
   	background-color: #f8a8ad ;
   	color:#000000;
	cursor:hand;
}

.flattextbox  {
	font-size : 12px;
	font-family : Arial;
	border-style : solid;
	border-width : 1px;
	border-color : #636363;
	color :#636363;
}

.AccountTextBox {
	font-size : 12px;
	font-family : Arial;
	border-style : solid;
	border-width : 1px;
	border-color : :#636363;
	color :#636363;
	width: 100%;
	text-align: right;
}
.DAccountTextBox {
	font-size : 12px;
	font-family : Arial;
	border-style : solid;
	border-width : 1px;
	border-color : :#636363;
	color :#636363;
	width: 100%;
}
.disabledTextbox  {
	font-size : 12px;
	font-family : Arial;
	border-style : solid;
	border-width : 1px;
	border-color : #999999;
	color :#666666;
}
.checkboxList 
{
	font-size : 12px;
	font-family : Arial;
	color :#636363;    
}

H1
{
	color:#636363; 
	text-decoration:none; 
	font-family:Arial; 
	font-size:13pt;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
}

H2
{
	color:#636363; 
	text-decoration:none; 
	font-family:Arial; 
	font-size:10pt;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:5px;
}
H3  {color:Black; font-family:Arial; font-size:9pt;font-weight:Bold; margin-bottom:5px;}
H4  {color:Black; font-family:Arial; font-size:11pt;font-weight:Bold; margin-bottom:5px;}

LI {margin-bottom:3px}

/******************************************************************
Detail screen display
*******************************************************************/
.detailRow
{
 background-color:#fdf1f2;
 color:#636363;
 text-decoration:none;
 font-family:Arial;
 font-size:12px;
}

a.navLinks           { color:#636363;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:link.navLinks     { color:#636363;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:visited.navLinks  { color:#636363; text-decoration:none; font-family:Arial; font-size:8pt; }
a:hover.navLinks    { color:#708eab; text-decoration:underline; font-family:Arial; font-size:8pt; }
a:active.navLinks   { color:#636363;  text-decoration:none; font-family:Arial; font-size:8pt; }

a.navLinksRefer           { color:Red;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:link.navLinksRefer     { color:Red;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:visited.navLinksRefer  { color:Red; text-decoration:none; font-family:Arial; font-size:8pt; }
a:hover.navLinksRefer    { color:#E62318; text-decoration:underline; font-family:Arial; font-size:8pt; }
a:active.navLinksRefer   { color:Red;  text-decoration:none; font-family:Arial; font-size:8pt; }

a.navLinksDecline           { color:Black;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:link.navLinksDecline     { color:Black;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:visited.navLinksDecline  { color:Black; text-decoration:none; font-family:Arial; font-size:8pt; }
a:hover.navLinksDecline    { color:#E62318; text-decoration:underline; font-family:Arial; font-size:8pt; }
a:active.navLinksDecline   { color:Black;  text-decoration:none; font-family:Arial; font-size:8pt; }

a.navLinksGreen           { color:Green;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:link.navLinksGreen     { color:Green;  text-decoration:none; font-family:Arial; font-size:8pt; }
a:visited.navLinksGreen  { color:Green; text-decoration:none; font-family:Arial; font-size:8pt; }
a:hover.navLinksGreen    { color:#E62318; text-decoration:underline; font-family:Arial; font-size:8pt; }
a:active.navLinksGreen   { color:Green;  text-decoration:none; font-family:Arial; font-size:8pt; }

a.navLinksBold           { color:#000066;  text-decoration:none; font-family:Arial; font-size:8pt;font-weight:bold; }
a:link.navLinksBold     { color:#000066;  text-decoration:none; font-family:Arial; font-size:8pt;font-weight:bold; }
a:visited.navLinksBold  { color:#000066; text-decoration:none; font-family:Arial; font-size:8pt;font-weight:bold; }
a:hover.navLinksBold    { color:#E62318; text-decoration:underline; font-family:Arial; font-size:8pt;font-weight:bold; }
a:active.navLinksBold   { color:#000066;  text-decoration:none; font-family:Arial; font-size:8pt;font-weight:bold; }

a:detailLinks { color:#636363;  text-decoration:none; font-family:Arial; font-size:12px; }
a:link.detailLinks { color:#636363;  text-decoration:none; font-family:Arial; font-size:12px; }
a:visited.detailLinks { color:#636363;  text-decoration:none; font-family:Arial; font-size:12px; }
a:hover.detailLinks { color:#636363;  text-decoration:underline; font-family:Arial; font-size:12px; }
a:active.detailLinks { color:#636363;  text-decoration:none; font-family:Arial; font-size:12px; }

a:premiumQuoteLinkBig { color:#636363;  text-decoration:none; font-family:Arial; font-size:18px; }
a:link.premiumQuoteLinkBig { color:#636363;  text-decoration:none; font-family:Arial; font-size:18px; }
a:visited.premiumQuoteLinkBig { color:#636363;  text-decoration:none; font-family:Arial; font-size:18px; }
a:hover.premiumQuoteLinkBig { color:#636363;  text-decoration:underline; font-family:Arial; font-size:18px; }
a:active.premiumQuoteLinkBig { color:#636363;  text-decoration:none; font-family:Arial; font-size:18px; }

.scrollbars {scrollbar-3dLight-Color: #ffffff;
			scrollbar-Arrow-Color: #cccccc;
			scrollbar-DarkShadow-Color: #ffffff;
			scrollbar-Face-Color: #ffffff;
			scrollbar-Highlight-Color: #cccccc;
			scrollbar-Shadow-Color: #cccccc;
			scrollbar-Track-Color: #ffffff;}
/*****************************************************
Panel Header and Item definitions
*****************************************************/
.panelHeader
{
	background: url(Images/PanelBar/PanelImage.jpg) no-repeat top left;
}
.panelFooter
{
	background: url(Images/PanelBar/PanelBottom.jpg) no-repeat top left;
}

.PanelItemNormal
{
    background: url(Images/PanelBar/PanelMainButton_NS.jpg) no-repeat top left;
    width:220px;
    height:45px;
    padding: 0px 0px 0px 40px;
    margin: 0px;
    font: Bold 9pt Arial;
    color: #1D3E71;
}
.PanelItemSelNormal
{
    background: url(Images/PanelBar/PanelMainButton.jpg) no-repeat top left;
    width:220px;
    height:45px;
    padding: 0px 0px 0px 40px;
    margin: 0px;
    font: Bold 9pt Arial;
    color: #1D3E71;
}
.PanelSubItemSel
{
    background: url(Images/PanelBar/PanelSubSelButton.jpg) no-repeat top left;
    width:220px;
    height:44px;
    padding: 0px 0px 0px 50px;
    margin: 0px;
    font: Bold 9pt Arial;
    color: #CEAE0F;
}
.PanelSubItem
{
    background: url(Images/PanelBar/PanelSubButton.jpg) no-repeat top left;
    width:220px;
    height:44px;
    padding: 0px 0px 0px 50px;
    margin: 0px;
    font: Bold 9pt Arial;
    color: #1D3E71;
}

fieldset {
	border: 1px solid #ccc;
	padding: 4px;
}

legend 
{
    font: Bold 13px Arial;
    color: #1D3E71;
}

.HelpMessage
{
    background-color: #DEE7EF;
    font: Bold 11px Arial;
    color: #7786AC;
    text-align: center;
    vertical-align: middle;
    padding:12px;
}
.BreadCrumb
{
    font: Bold 13px Arial;
    color: #1D3E71;
}
a.CommandLink, a:hover.CommandLink, a:visited.CommandLink
{
    font: Bold 13px Arial;
    color: #1D3E71;
    text-decoration:none;
    vertical-align:middle;
}
/*****************************************************
Table Header and cell definitions
*****************************************************/
.tableHeader td, .tableHeader
{
    background-color: #d10f1a;
    color: white;
    font-family:Arial;
	font-size: 11px;
    font-weight:bold
}

a:link { color:#ffffff;  text-decoration:none; font-family:Arial; font-size:11px;font-weight:bold; }
a:visited { color:#ffffff;  text-decoration:none; font-family:Arial; font-size:11px;font-weight:bold; }
a:hover { color:#ffffff;  text-decoration:underline; font-family:Arial; font-size:11px;font-weight:bold; }
a:active { color:#000066;  text-decoration:none; font-family:Arial; font-size:11px;font-weight:bold; }


.tableFooter td
{
    background-color: #d10f1a;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	border:solid 1px white;
}

.CPTotal
{
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
}
.PagerText
{   
	color:#636363;
	text-decoration:none;
	font-family:Arial;
	font-size:11px;
    font-weight:bold
}

a:link.PagerText { color:#636363;  text-decoration:none; font-family:Arial; font-size:11px;font-weight:bold; }
a:visited.PagerText { color:#636363;  text-decoration:none; font-family:Arial; font-size:11px;font-weight:bold; }
a:hover.PagerText { color:#636363;  text-decoration:underline; font-family:Arial; font-size:11px;font-weight:bold; }

.tableRow td, .tableRow
{	
   	background-color: #FFFFFF;
   	color:#000000;
	text-decoration:none;
	font-family:Arial;
	font-size:11px;
	border:solid 1px white;
}

.tableRowMouseOver td, .tableRowMouseOver
{	
   	background-color: #f8a8ad;
   	color:#000000;
	text-decoration:none;
	font-family:Arial;
	font-size:11px;
	cursor:hand; cursor:pointer;
	border:solid 1px white;
}

.tableAlternate td, .tableAlternate
{
    background-color: #FFFFFF;
	color:#000000;
	text-decoration:none;
	font-family:Arial;
	font-size:11px;
	border:solid 1px white;
}

.tableSubRow {font:11px Arial; background-color:#fff2d3;}

/*****************************************************
Border used around tables
*****************************************************/
.tableBorder
{
    border: 1px #636363 solid; 
    background-color: #FFFFFF;
    padding:1px;
}

.tableBorderDayBook
{
    border: 1px #d10f1a solid; 
    background-color: #ffffff ;
}

.tableText
{
	color:#003333;
	text-decoration:none;
	font-family:Arial;
	font-size:10px
}

.tableMouseOver
{
	background-color:#FF0000;
	cursor:hand
}
	
/* CoolForm Styles */
.cfTable   { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt;border-right: thin solid;border-top: thin solid;border-left: thin solid;	border-bottom: thin solid}
.cfQuestion{ color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfLabel   { color:#2E2E2E; text-decoration:none; font-family:Arial; font-size:8pt}
.cfListBox { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfInstruction  { color:Black; font-family:Verdana; font-size:11px}
.cfStaticText   { color:#2E2E2E; text-decoration:none; font-family:Arial; font-size:8pt;font-weight:bold}
.cfEditStandard { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfEditMultiLine{ color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt;text-align: justify}
.cfEditPassword { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfEditNumeric  { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfEditDate     { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfEditCurrency { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfEditPercentage { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfDropDownList   { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfRadioButtonList{ color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfPostcodeLookUp { color:#3A3E49; BACKGROUND-COLOR: #ffffff; text-decoration:none; font-family:Arial; font-size:8pt}
.cfSectionTitle{ color:#E62318; text-decoration:none; font-family:Arial; font-size:13pt;font-weight:bold}
.cfCheckBox    { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfRadioButton { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfValidator   { color:#ff0000; text-decoration:none; font-family:Arial; font-size:8pt}
.cfNavigation  {BORDER-BOTTOM: 1px solid}
.cfActionButton{color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt;border-right: thin solid;border-top: thin solid;border-left: thin solid;border-bottom: thin solid}
.cfTableHeader { COLOR: #11115f; BACKGROUND-COLOR: #e4a7ab; text-decoration:none; font-family:Arial; font-size:8pt}
.cfTableItem   { color:#3A3E49;  text-decoration:none; font-family:Arial; font-size:8pt;border-top: thin solid}
.cfAddress     { color:#3A3E49; text-decoration:none; font-family:Arial; font-size:8pt}
.cfCustomTabPanel
{
    margin-top:10px;
}
a.cfCustomTabSelectedItem 
{
  color:White;
  background-color:#60080d; 
  border: solid 1px #60080d;
  border-bottom: 0px;
  padding:10px;
  cursor:default;
  display:inline-block;
  margin-left:3px;
  font-weight:normal;
  text-decoration:none;
  font-family:verdana; 
  font-size:11px; 
}
a.cfCustomTabSelectedItem:hover 
{
  color:White;
  background-color:#60080d; 
  border: solid 1px #60080d;
  border-bottom: 0px;
  font-family:verdana; 
  font-size:11px; 
  padding:10px;
  cursor:default;
  display:inline-block;
  margin-left:3px;
  font-weight:normal;
  text-decoration:none;
}
a.cfCustomTabItem 
{
  background-color:#d10f1a; 
  font-family:verdana; 
  font-size:11px; 
  border: solid 1px #60080d;
  border-bottom: 0px;
  padding:10px;
  cursor:default;
  color:white;
  display:inline-block;
  margin-left:3px;
  font-weight:normal;
  text-decoration:none;
}
a.cfCustomTabItem:hover
{
  background-color:#d10f1a; 
  font-family:verdana; 
  font-size:11px; 
  border: solid 1px #60080d;
  border-bottom: 0px;
  padding:10px;
  cursor:default;
  color:white;
  display:inline-block;
  margin-left:3px;
  font-weight:normal;
  text-decoration:none;
}
.cfTabPage {
    border:2px;
    border-style:solid;
    border-color:#60080d;
    border-top:#60080d 10px solid;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
}
.cfTabGroup {
    position:relative;
    top:4px;
}

/***************************************************************************************************
* Menu Styles
****************************************************************************************************/
.MainMenuGroup {
  cursor:hand;
}
.RiskMenuGroup {
  background-color:#d10f1a;
  border:1px;
  border-style:solid;
  border-color:#d10f1a;
  cursor:hand;
  padding:2px;
}
.RiskMenuItem {
  background-color:#d10f1a; 
  font-family:arial; 
  font-size:10px; 
  font-weight:bold;
  border:0px;
  border-style:solid;
  border-color:white;
  padding-left:5px;
  padding-right:15px;
  cursor:hand;
  color:#d10f1a;
}
.RiskMenuItemOver 
{
  background-color:#d10f1a; 
  color:#FFFFFF; 
  font-family:arial; 
  font-size:10px;
  font-weight:bold;
  border:0px;
  border-style:solid;
  border-color:#013DA4;
  padding-left:5px;
  padding-right:15px;
  cursor:hand;
}
.RiskSubMenuItem 
{
  background-color:#d10f1a; 
  font-family:arial; 
  font-size:11px; 
  font-weight:bold;
  border:1px;
  border-style:solid;
  border-color:#d10f1a;
  color:#d10f1a;
  text-align:left;
}
.RiskSubMenuItemOver
{
    background-color: #708eab;
    color: white;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    border: 1px;
    border-style: solid;
    border-color: #d10f1a;
    cursor: hand;
}
.MenuBreak
{
  padding:0px; 
}


/* COOLTIP */
.ttContainer {padding:0px; margin:0px; width:400px;}
.ttTitleBox {background-color:#d10f1a; border-width:0px;}
.ttTitle {font-family: arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#ffffff; padding:2px;}
/* can use background image instead of background colour on ttTextBox */
.ttTextBox {background-color:#ffffff; border:solid 1px #d10f1a;}
.ttText {font-family: arial,helvetica,sans-serif; font-size:11px; font-weight:normal; color:#000000; padding:3px;}

.ProductHeader
{
            display: block;
            width: 100%;
            text-align: left;
            text-decoration: none;
            font-family:arial;
            font-size:12pt;
            font-weight:bold;
            color: #FFFFFF;
            border: solid 1px #d10f1a;
            background-color:#d10f1a;
            padding: 3px 10px 4px 4px;
	    margin-bottom:5px;
}

A.PCatLinks {
            display: block;
            width: 220px;
            text-align: left;
            text-decoration: none;
            font-family:arial;
            font-size:12pt;
            font-weight:bold;
            color: #000000;
            border: solid 1px #d10f1a;
            background-color:#ffffff;
            padding: 3px 10px 4px 4px;
}
A.PCatLinks:visited {
            display: block;
            width: 220px;
            text-align: left;
            text-decoration: none;
            font-family:arial;
            font-size:12pt;
            font-weight:bold;
            color: #000000;
            border: solid 1px #d10f1a;
            background-color:#ffffff;
            padding: 3px 10px 4px 4px;
}

A.PCatLinks:hover {
            border: solid 1px #d10f1a;
            width: 220px;
            background-color:#f8a8ad;
            color: #000000;
            text-align: left;
            text-decoration: none;
            font-family:arial;
            font-size:12pt;
            font-weight:bold;
}
.CategoryColumn {padding-bottom:3px;padding-left:5px;}
.ProductHeader td
{
            padding: 5px;
}
.qbox
{
            border: solid 1px #d10f1a;
            background-color:#FFFFFF;
    padding: 5px 3px 0px 3px;
    width: 22px;
    height: 21px;
    vertical-align:middle;
}

A.ProductLink {
            display: block;
            width: 100%;
            text-align: justify;
            text-decoration: none;
            font-family:arial;
            font-size:10pt;
            font-weight:bold;
            color: #000000;
            border: solid 1px #d10f1a;
            background-color:#ffffff;;
            padding: 2px 2px 3px 3px;
}

A.ProductLink:visited {
            display: block;
            width: 100%;
            text-align: justify;
            text-decoration: none;
            font-family:arial;
            font-size:10pt;
            font-weight:bold;
            color: #000000;
            border: solid 1px #d10f1a;
            background-color:#ffffff;;
            padding: 2px 2px 3px 3px;
}
A.ProductLink:hover {
            border: solid 1px #d10f1a;
            background-color:#f8a8ad;
            text-align: justify;
            text-decoration: none;
            font-family:arial;
            font-size:10pt;
            font-weight:bold;
            padding: 2px 2px 3px 3px;
            color: #000000;
}
.ProductImage
{
            border: solid 1px #d10f1a;
}

.ProductDescription
{ color:#000000; text-decoration:none; font-family:Arial; font-size:12px; text-align: justify;}

/**** DIALOG MENU BAR *****/
.dialogMenubar
{
	/*background-image: url(Images/toolbar.png);
	background-repeat: repeat-x;*/
	background-color:#eeeff6;
	border:1px solid #ccc;
	height: 27px;
	line-height: 27px;
	margin: 10px 0px 15px 0px;
}

.dialogMenubar .separator
{
	border-top: 0px;
	border-left: 1px solid #A0A0A0;
	border-bottom: 0px;
	border-right: 0px;
	height: 19px;
	margin: 4px 0px 4px 10px;
	float: left;
}
.dialogMenubar ul { list-style:none; margin:0; padding:0; }
.dialogMenubar ul li { display:inline; padding-left:20px; }
.dialogMenubar ul li a { font-weight:bold; font-size:8pt; text-decoration:none; color:#222; padding:2px 5px 2px 5px; border:solid 1px transparent }
.dialogMenubar ul li a:hover { text-decoration:none; color:White; border:solid 1px #999; padding:2px 5px 2px 5px; background-color:#999999; }
.dialogMenubar .itemright {	padding-right: 15px; float: right }
.dialogMenubar .firstitem {	padding-left:5px }


.slidepanel
{
	position:relative;
	top:-16px;
	background-color:#FEFBDA;
	border:1px solid #ccc;
	padding-bottom:15px;
}
/**** TELERIK TAB STRIP *****/
.RadTabStrip_TabStrip
{
    color:#000;font:16px "Segoe UI",Arial,Helvetica,sans-serif;line-height:26px

}
.RadTabStrip_TabStrip .rtsGhostTab
{
    border-color:#336644;color:#000;background-color:#d10f1a

}
html .RadTabStrip_TabStrip
{
    color:#FFFFFF;font:100 16px "Segoe UI",Arial,Helvetica,sans-serif;line-height:2.5

}
html .RadTabStrip_TabStrip .rtsDisabled .rtsTxt
{
    opacity:.5;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50)

}
html .RadTabStrip_TabStrip .rtsLink
{
    padding:0 10px;color:#000

}
html .RadTabStrip_TabStrip .rtsOut,html .RadTabStrip_TabStrip .rtsIn
{
    padding:0

}
html .RadTabStrip_TabStrip .rtsTxt
{
    padding:0

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsLink
{
    margin:0 0 0 -1px;border:1px solid #336644;background-color:#d10f1a

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsLink:hover
{
    background-color:#a0a7e2

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsSelected,html .RadTabStrip_TabStrip .rtsLevel1 .rtsSelected:hover
{
    border-color:#60080d;color:#FFFFFF;background-color:#60080d

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsDisabled,html .RadTabStrip_TabStrip .rtsLevel1 .rtsDisabled:hover
{
    border-color:#336644;background:#d10f1a

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsFirst .rtsLink
{
    margin-left:0

}
html .RadTabStrip_TabStrip .rtsLevel2
{
    padding:1px;width:auto;background-color:#60080d

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsLink
{
    margin:0 0 0 1px;border:1px solid #60080d;color:#fff

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsLink:hover
{
    border-color:#fff

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsSelected,html .RadTabStrip_TabStrip .rtsLevel2 .rtsSelected:hover
{
    border-color:#fff

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsFirst .rtsLink
{
    margin-left:0

}
html .RadTabStrip_TabStrip .rtsScroll
{
    height:auto

}
html .RadTabStrip_TabStrip .rtsNextArrow,html .RadTabStrip_TabStrip .rtsPrevArrow,html .RadTabStrip_TabStrip .rtsPrevArrowDisabled,html .RadTabStrip_TabStrip .rtsNextArrowDisabled
{
    width:28px;height:28px;border:1px solid #336644;border-radius:34px;background-color:#f9f9f9;background-image:url('Common/metrotouch-sprite.png')
}
html .RadTabStrip_TabStrip .rtsNextArrow,html .RadTabStrip_TabStrip .rtsNextArrow:hover
{
    background-position:-11px -161px

}
html .RadTabStrip_TabStrip .rtsNextArrowDisabled,html .RadTabStrip_TabStrip .rtsNextArrowDisabled:hover
{
    background-position:-11px -161px
}
html .RadTabStrip_TabStrip .rtsPrevArrow,html .RadTabStrip_TabStrip .rtsPrevArrow:hover
{
    background-position:-11px -111px

}
html .RadTabStrip_TabStrip .rtsPrevArrowDisabled,html .RadTabStrip_TabStrip .rtsPrevArrowDisabled:hover
{
    background-position:-11px -111px
}
.RadTabStrip_TabStrip.RadTabStripVertical .rtsLevel1 .rtsLink
{
    margin:0;border-width:0 1px 1px

}
.RadTabStrip_TabStrip.RadTabStripVertical .rtsLevel1 .rtsFirst .rtsLink
{
    border-top-width:1px

}
.RadTabStripTop_TabStrip .rtsLevel1
{
    border-bottom:3px solid #60080d

}
.RadTabStripTop_TabStrip .rtsLevel1 .rtsLink
{
    border-bottom:0

}
.RadTabStripBottom_TabStrip .rtsLevel1
{
    border-top:3px solid #60080d

}
.RadTabStripBottom_TabStrip .rtsLevel1 .rtsLink
{
    border-top-width:0

}
.RadTabStripLeft_TabStrip .rtsLink
{
    border-right-width:0

}
.RadTabStripRight_TabStrip .rtsLink
{
    border-left:0

}
html .RadTabStrip_TabStrip_disabled .rtsLevel1 .rtsLink
{
    border-color:#c5c5c5;color:#c5c5c5;cursor:default

}
html .RadTabStrip_TabStrip_disabled .rtsLevel1 .rtsLink:hover
{
    background-color:#d10f1a

}
html .RadTabStrip_TabStrip_disabled .rtsDisabled
{
    opacity:1

}
.rtsDropClue_TabStrip
{
    width:16px;height:16px;background-image:url('Common/metrotouch-sprite.png')

}
.rtsDropClueTop_TabStrip
{
    margin-top:-16px;margin-left:-8px;background-position:-17px -67px

}
.rtsDropClueRight_TabStrip
{
    margin-top:-8px;background-position:-17px -117px

}
.rtsDropClueBottom_TabStrip
{
    margin-left:-8px;background-position:-17px -17px

}
.rtsDropClueLeft_TabStrip
{
    margin-top:-8px;margin-left:-16px;background-position:-17px -167px

}


/**** TELERIK TAB STRIP *****/
.RadTabStrip_TabStrip
{
    color:#FFFFFF;font:16px "Segoe UI",Arial,Helvetica,sans-serif;line-height:26px

}
.RadTabStrip_TabStrip .rtsGhostTab
{
    border-color:#60080d;color:#FFFFFF;background-color:#d10f1a

}
html .RadTabStrip_TabStrip
{
    color:#FFFFFF;font:100 16px "Segoe UI",Arial,Helvetica,sans-serif;line-height:2.5

}
html .RadTabStrip_TabStrip .rtsDisabled .rtsTxt
{
    opacity:.5;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50)

}
html .RadTabStrip_TabStrip .rtsLink
{
    padding:0 10px;color:#FFFFFF

}
html .RadTabStrip_TabStrip .rtsOut,html .RadTabStrip_TabStrip .rtsIn
{
    padding:0

}
html .RadTabStrip_TabStrip .rtsTxt
{
    padding:0

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsLink
{
    margin:0 0 0 -1px;border:1px solid #60080d;background-color:#d10f1a

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsLink:hover
{
    background-color:#60080d;color:#FFFFFF;border-color:#60080d;

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsSelected,html .RadTabStrip_TabStrip .rtsLevel1 .rtsSelected:hover
{
    border-color:#60080d;color:#FFFFFF;background-color:#60080d

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsDisabled,html .RadTabStrip_TabStrip .rtsLevel1 .rtsDisabled:hover
{
    border-color:#60080d;background:#d10f1a

}
html .RadTabStrip_TabStrip .rtsLevel1 .rtsFirst .rtsLink
{
    margin-left:0

}
html .RadTabStrip_TabStrip .rtsLevel2
{
    padding:1px;width:auto;background-color:#60080d

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsLink
{
    margin:0 0 0 1px;border:1px solid #636363;color:#FFFFFF

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsLink:hover
{
    border-color:#fff

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsSelected,html .RadTabStrip_TabStrip .rtsLevel2 .rtsSelected:hover
{
    border-color:#fff

}
html .RadTabStrip_TabStrip .rtsLevel2 .rtsFirst .rtsLink
{
    margin-left:0

}
html .RadTabStrip_TabStrip .rtsScroll
{
    height:auto

}
html .RadTabStrip_TabStrip .rtsNextArrow,html .RadTabStrip_TabStrip .rtsPrevArrow,html .RadTabStrip_TabStrip .rtsPrevArrowDisabled,html .RadTabStrip_TabStrip .rtsNextArrowDisabled
{
    width:28px;height:28px;border:1px solid #60080d;border-radius:34px;background-color:#f9f9f9;background-image:url('Common/metrotouch-sprite.png')
}
html .RadTabStrip_TabStrip .rtsNextArrow,html .RadTabStrip_TabStrip .rtsNextArrow:hover
{
    background-position:-11px -161px

}
html .RadTabStrip_TabStrip .rtsNextArrowDisabled,html .RadTabStrip_TabStrip .rtsNextArrowDisabled:hover
{
    background-position:-11px -161px
}
html .RadTabStrip_TabStrip .rtsPrevArrow,html .RadTabStrip_TabStrip .rtsPrevArrow:hover
{
    background-position:-11px -111px

}
html .RadTabStrip_TabStrip .rtsPrevArrowDisabled,html .RadTabStrip_TabStrip .rtsPrevArrowDisabled:hover
{
    background-position:-11px -111px
}
.RadTabStrip_TabStrip.RadTabStripVertical .rtsLevel1 .rtsLink
{
    margin:0;border-width:0 1px 1px

}
.RadTabStrip_TabStrip.RadTabStripVertical .rtsLevel1 .rtsFirst .rtsLink
{
    border-top-width:1px

}
.RadTabStripTop_TabStrip .rtsLevel1
{
    border-bottom:3px solid #60080d

}
.RadTabStripTop_TabStrip .rtsLevel1 .rtsLink
{
    border-bottom:0

}
.RadTabStripBottom_TabStrip .rtsLevel1
{
    border-top:3px solid #60080d

}
.RadTabStripBottom_TabStrip .rtsLevel1 .rtsLink
{
    border-top-width:0

}
.RadTabStripLeft_TabStrip .rtsLink
{
    border-right-width:0

}
.RadTabStripRight_TabStrip .rtsLink
{
    border-left:0

}
html .RadTabStrip_TabStrip_disabled .rtsLevel1 .rtsLink
{
    border-color:#c5c5c5;color:#c5c5c5;cursor:default

}
html .RadTabStrip_TabStrip_disabled .rtsLevel1 .rtsLink:hover
{
    background-color:#d10f1a

}
html .RadTabStrip_TabStrip_disabled .rtsDisabled
{
    opacity:1

}
.rtsDropClue_TabStrip
{
    width:16px;height:16px;background-image:url('Common/metrotouch-sprite.png')

}
.rtsDropClueTop_TabStrip
{
    margin-top:-16px;margin-left:-8px;background-position:-17px -67px

}
.rtsDropClueRight_TabStrip
{
    margin-top:-8px;background-position:-17px -117px

}
.rtsDropClueBottom_TabStrip
{
    margin-left:-8px;background-position:-17px -17px

}
.rtsDropClueLeft_TabStrip
{
    margin-top:-8px;margin-left:-16px;background-position:-17px -167px

}